body {
        margin:20px 20px; 

}
li.note{
	margin-bottom: 1em;
}

p.note-header{
	margin-bottom: 0.2em;
	margin-right: 10em;
}

p.note-text{
	margin-bottom: 0.5em;
	margin-right: 10em;

}

p.note-opinion{
	text-indent: 1em;
	margin-bottom: 0.5em;
	margin-right: 10em;
}


span.note-title{
	font-weight: bold;

}
	
span.note-date{
	font-style: italic;
}
